# SimulatorApp (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.micasa.simulator.client
Class SimulatorApp

    java.lang.Object
      com.threerings.micasa.simulator.client.SimulatorApp

    public class SimulatorApp

extends Object

The simulator application is a test harness to facilitate development and debugging of games.

Constructor Summary
`SimulatorApp()`

Method Summary
`static void` `main(String[] args)`
`void` `run()`
`void` `start(String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimulatorApp

    public SimulatorApp()

Method Detail

### start

    public void start(String[] args)
               throws Exception

  Throws:
    `Exception`

### run

    public void run()

### main

    public static void main(String[] args)

Copyright © 2011. All Rights Reserved.